[INCLUDE]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]
[INCLUDE: lights.ini]
[INCLUDE: PBR.ini]
[INCLUDE: refraction.ini]
[INCLUDE: analog_indicators.ini]
[INCLUDE: exhaust.ini]




[WIPERS_TRACE_...]
SURFACE= 29_T, 33
WIPERS = 51, 48

[BRAKEDISC_FX]
AMBIENT_MULT=0.6
REFLECTION_MULT=16
RIM_INTERNAL_RADIUS=0.06
SIMPLIFY_NORMALS_K=0.8
DISC_INTERNAL_RADIUS_SHARPNESS=250

[BRAKEDISC_FX_FRONT]
DISC_INTERNAL_RADIUS=0.078

[BRAKEDISC_FX_REAR]
DISC_INTERNAL_RADIUS=0.078

[SHADOWED_WHEELS]
ANGLE=12
EXTRA_AMBIENT_BRIGHTNESS=0.04
OFFSET=0.0
OPACITY=0.8
WIDTH=0.08



[LIGHT_LICENSEPLATE]
MESHES= EXT_PLATE_R.001
COLOR=1.1, 1, 1,0




